Subject: Re: mpc5200 and spi bus

From: Txema Lopez <[email-masked]>
Date: Thu, 26 Apr 2007 16:49:29 +0200

Asier Llano Palacios wrote:

>I've seen some comments about drivers for SPI of the MPC5200. I'm not
>sure about it, but is there anything functional about it?. I want to
>know if there is anything already done, in order to use it or improve
>it. I need a driver of the SPI bus, so if it is not implemented at all
>we should contribute it.
>
>  
>
The Denx's 2.4.xx top of tree kernel has MPC5200 SPI support. We are 
using the SPI dev interface from a user aplication and it works fine.